
/* Class = "NSWindow"; title = "LP/78rpm-equalizer"; ObjectID = "144"; */
"144.title" = "LP/78rpm-equalizer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "226"; */
"226.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "228"; */
"228.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "229"; */
"229.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "230"; */
"230.title" = "Eksempel";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "231"; */
"231.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "232"; */
"232.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "233"; */
"233.title" = "Hz";

/* Class = "NSButtonCell"; title = "RIAA-modforvrængning"; ObjectID = "234"; */
"234.title" = "RIAA-modforvrængning";

/* Class = "NSTextFieldCell"; title = "Høj:"; ObjectID = "cTe-cU-qm6"; */
"cTe-cU-qm6.title" = "Høj:";

/* Class = "NSTextFieldCell"; title = "Bas:"; ObjectID = "y2R-mV-wv7"; */
"y2R-mV-wv7.title" = "Bas:";

/* Class = "NSTextFieldCell"; title = "Lav bas:"; ObjectID = "z60-LQ-Vmc"; */
"z60-LQ-Vmc.title" = "Lav bas:";
